using System;
using System.ComponentModel;
using System.ComponentModel.Design;
using System.Collections;
using System.Drawing;
using System.Workflow.ComponentModel.Compiler;
using System.Workflow.ComponentModel.Serialization;
using System.Workflow.ComponentModel;
using System.Workflow.ComponentModel.Design;
using System.Workflow.Runtime;
using System.Workflow.Activities;
using System.Workflow.Activities.Rules;

namespace de.WWWings.Workflow.Aktivitaeten_Generiert
{
	public sealed partial class Buchungsworkflow_mit_generierten_Aktivitaeten1: SequentialWorkflowActivity
	{
		public Buchungsworkflow_mit_generierten_Aktivitaeten1()
		{
			InitializeComponent();
		}

  private void codeActivity1_ExecuteCode(object sender, EventArgs e)
  {

  }

  private void codeActivity1_ExecuteCode_1(object sender, EventArgs e)
  {
   Console.WriteLine(this.flugDaten_Bereit2.FlugNr);
  }
	}

}
